Peplink Information for VU#561444

Multiple broadband routers use vulnerable versions of Allegro RomPager

Status

Not Affected

Vendor Statement

Peplink has verified and confirmed that all of our products do not contain/use the "RomPager" web server component and therefore we are NOT affected by this vulnerability.

There is no customer action required.


Thank you for your attention.


The Peplink Team
Issued on: Dec 23, 2014

Vendor Information

We are not aware of further vendor information regarding this vulnerability.

Vendor References

https://forum.peplink.com/threads/4095-Unaffected-Security-Notice-on-Misfortune-Cookie-Vulnerability

Addendum

There are no additional comments at this time.

If you have feedback, comments, or additional information about this vulnerability, please send us email.